body {
margin:0;padding:0;max-width:300px;
font:normal 14px Tahoma,Arial,Sans-Serif;
filter: progid:DXImageTransform.Microsoft.Gradient(startColorStr='#dddddd', endColorStr='#bbbbbb');
-ms-filter: progid:DXImageTransform.Microsoft.Gradient(startColorStr='#dddddd', endColorStr='#bbbbbb');
/* min-height:530px;*/
}

#fun {
color:#ddd;
filter: progid:DXImageTransform.Microsoft.Gradient(startColorStr='#444444', endColorStr='#383844');
}
#fun ul li a {color:#fa0;}


#hlnk {display:block;width:23px;border:none;float:left;}
#more-music {position:absolute;bottom:0;width:100%;background:#fa0;color:#630;}

h3 {margin:0 0 5px;font:bold 13px Tahoma,Arial;}
h4 {margin:6px 0 0;font:bold 11px Tahoma,Arial;}
#navi {margin:0 0 5px;font:bold 14px Tahoma,Arial;height:28px;clear:both;}

#ltext {float:left;margin:8px 0 0 8px;padding:0 0 0;line-height:13px;}
#smid  {float:left;width:20px;text-align:center;padding:5px 0 0;}

/* new svg arrows jan.2025 */
.navbtn {
    width: 24px; height: 24px;
    display: inline-block;
    border: 1px outset #ddd; background: #ccc;
}
.smid {
	width: 18px; vertical-align: top; line-height: 24px; text-align: center;
    font-weight:bold; background: none;	border: 1px solid #ddd;
}


/* old small arrows with pic-backg */
.arrow-sm {display:block;float:left;border:none;
padding:0;margin:0 3px 1px 0;height:11px;width:10px;}
.prev {background:#ddd url(../img/prev_arrow_black.gif) 1px 1px no-repeat;margin-right:9px;}
.prev:hover {background:#08f url(../img/prev_arrow_black.gif) 1px 1px no-repeat;border:none;}
.next {background:#ddd url(../img/next_arrow_black.gif) 2px 1px no-repeat;}
.next:hover {background:#08f url(../img/next_arrow_black.gif) 2px 1px no-repeat;border:none;}

/* new small arrows with text &laquo; &raquo; */
.arrow-s {border:none;padding:0 6px 0 0;font: bold 14px Tahoma,sans-serif;}
.arrow-s:hover {color:#48F;border:none;background:none;}

/* big arrows */
.arrow {display:block;float:left;border:none;
 padding:1px;margin:2px 0 0;height:22px;width:22px;}
.left {background:#ddd url(../img/pgarrows-prev-next.png) -23px 0;}
.left:hover {background:url(../img/pgarrows-prev-next.png) 0 0;border:none;} 
.right {background:#ddd url(../img/pgarrows-prev-next.png) 48px 0;}
.right:hover {background:url(../img/pgarrows-prev-next.png) 25px 0;border:none;}

.back {background:#ddd url(../img/pgarrows-prev-next2.png) -23px -24px;}
.back:hover {background:url(../img/pgarrows-prev-next2.png) 0 -24px;border:none;} 
.forward {background:#ddd url(../img/pgarrows-prev-next2.png) 48px -24px;}
.forward:hover {background:url(../img/pgarrows-prev-next2.png) 25px -24px;border:none;} 



/* 2 older variants
.left {background:#ddd url(../img/inline_arrows_48px.png) 0 0;}
.left:hover {background:url(../img/inline_arrows_48px.png) 0 -24px;border:none;} 
.right {background:#ddd url(../img/inline_arrows_48px.png) -24px 0;}
.right:hover {background:url(../img/inline_arrows_48px.png) -24px -24px;border:none;} 

.left {background:#e8e8e8 url(../img/spt_arrows.gif) -49px -165px;} 
.left:hover {background:#fff url(../img/spt_arrows.gif) -49px -91px;} 
.right {background:#e8e8e8 url(../img/spt_arrows.gif) -48px -141px;}
.right:hover {background:#fff url(../img/spt_arrows.gif) -48px -115px;} 
*/


.nolink:hover {background:#ddd;}
.hidden {visibility:hidden;}

img {border:none;}

a {
border:1px solid #bbb;
border-top:1px solid #eee;
border-bottom:1px solid #aaa;
text-decoration:none;
}
a:hover {color:#000;background:#f94;
border-top:1px solid #aaa;
border-bottom:1px solid #eee;
}
a:active {background:#8bf;}
a:visited {color:#444;}

#fun a {
border:1px solid #555;
border-top:1px solid #777;
border-bottom:1px solid #000;
}

#fun li a:visited {color:#aa8;}
#fun li a:hover {color:#000;}
 

ul { 
margin:6px 0 0;
padding:0;
}

ul li {
list-style-type:none;list-style-image:none;
margin:1px 0;
background:#eee;
background-image: linear-gradient(to top, #bbb 0%, #f0f0f0 90%);
background-image: -o-linear-gradient(to top, #bbb 0%, #f0f0f0 90%);
background-image: -moz-linear-gradient(to top, #bbb 0%, #f0f0f0 90%);
background-image: -webkit-linear-gradient(to top, #bbb 0%, #f0f0f0 90%);
background-image: -ms-linear-gradient(to top, #bbb 0%, #f0f0f0 90%);
filter: progid:DXImageTransform.Microsoft.Gradient(
startColorStr=#f0f0f0,endColorStr=#bbbbbb,GradientType=0);
-moz-border-radius:4px;
-webkit-border-radius:4px;
border-radius:4px;
}

ul li.current {
background-color: #f94;
background-image: linear-gradient(bottom, #f94 0%, #fff0e0 100%);
background-image: -o-linear-gradient(bottom, #f94 0%, #fff0e0 100%);
background-image: -moz-linear-gradient(bottom, #f94 0%, #fff0e0 100%);
background-image: -webkit-linear-gradient(bottom, #f94 0%, #fff0e0 100%);
background-image: -ms-linear-gradient(bottom, #f94 0%, #fff0e0 100%);
}

/* for iPad-mobile version, FLV and XML files */
ul li.noiPAD {
background:#a44;
background-image: linear-gradient(bottom, #a44 0%, #f0f0f0 100%);
background-image: -o-linear-gradient(bottom, #a44 0%, #f0f0f0 100%);
background-image: -moz-linear-gradient(bottom, #a44 0%, #f0f0f0 100%);
background-image: -webkit-linear-gradient(bottom, #a44 0%, #f0f0f0 100%);
background-image: -ms-linear-gradient(bottom, #a44 0%, #f0f0f0 100%);
filter: progid:DXImageTransform.Microsoft.Gradient(startColorStr=#f0f0f0,endColorStr=#AA4444);
}

#fun ul li {
background:#222;
background-image: linear-gradient(bottom, #000 0%, #555 90%);
background-image: -o-linear-gradient(bottom, #000 0%, #555 90%);
background-image: -moz-linear-gradient(bottom, #000 0%, #555 90%);
background-image: -webkit-linear-gradient(bottom, #000 0%, #555 90%);
background-image: -ms-linear-gradient(bottom, #000 0%, #555 90%);
filter: progid:DXImageTransform.Microsoft.Gradient(startColorStr=#555555,endColorStr=#000000);
}

ul li a { 
display:block;
padding:2px 0 2px 4px;margin:0;
	-moz-border-radius:4px;
	-webkit-border-radius:4px;
	border-radius:4px;
}

.num, .nl, .nl:hover {
font:bold 13px Arial,sans-serif;border:1px solid #ddd;color:#fff;
/* padding:1px 4px 1px 5px; */
background:#555 url(../img/num_bg.png) repeat-x;
padding:3px 5px 3px 5px;margin:0 0 0 0;
}
.nl:hover {
cursor:default;
}
.num:hover {
background:#48f;
border:1px solid #ddd;
-webkit-box-shadow:inset 1px 1px 0 #888;
-moz-box-shadow:inset 1px 1px 0 #888;
box-shadow:inset 1px 1px 0 #888;
}
.num:active {background:#0073CF;}
.num:visited {color:#fff;}

.num-selected, .num-selected:hover {
font-weight:bold;border:1px solid #888;color:#000;
background:#fa4 url(../img/zalozka18.png) repeat-x;
padding:2px 5px;margin:0 0 0 0;
cursor:default;
}

#fun .num-selected, #fun .num-selected:hover {
border:1px solid #fa4;
border-top:2px solid #fa4;
}

.oldstar {
background:url(../img/star-gold16.png) 156px 0px no-repeat;
}

.star {
    border-right:3px solid gold;
} 
.heart{
    border-right:3px solid gold;
}

/* old styles 
.star {
background:url(../img/star-gold16.png) 194px 0px no-repeat;
}
.star:hover {
background:#f94 url(../img/1star_small16.png) 194px 0px no-repeat;
}
.star:active {
background:#8bf url(../img/1star_small16.png) 194px 0px no-repeat;
}
.heart {
background:url(../img/heart20.png) 192px -1px no-repeat;
}
.heart:hover {
background:#f94 url(../img/heart20.png) 192px -1px no-repeat;
}
.heart:active {
background:#8bf url(../img/heart20.png) 192px -1px no-repeat;
}
*/
